package com.zksy.common.utils.page;

import com.zksy.common.utils.bean.PageResult;

/**
 * @author 邵洋
 */
public class PageUtil {

    public static Page convertPageResult2Page(PageResult pageResult) {
        Page page = new Page();
        page.setPageNo(pageResult.getPageNo());
        page.setPageSize(pageResult.getPageSize());
        page.setResult(pageResult.getResult());
        page.setTotalPage(pageResult.getTotalPage());
        page.setTotalSize(pageResult.getTotalSize());
        return page;
    }
}
